@charset "utf-8";
/* CSS Document */

body { background:#010000; }
.cf:after { content:""; display:block; clear:both; }/*clearfix*/
.contents { padding-top:0; }
#godzilla { width:100%; height:auto; overflow:hidden;  color:#FFFFFF; }  
#godzilla_inner { width:300%; }
#godzilla .cont_wrap { width:33.3%; float:left; }
#godzilla .cont_wrap_b { width:100%; display:none; }
#godzilla .cont { width:100%; max-width:1020px; margin:auto; padding:0 10px; box-sizing:border-box; -moz-box-sizing:border-box; padding-bottom:30px; position:relative; }
#godzilla .social { height: 20px; line-height: 1; margin-top:1em; }
#godzilla .social .social_twitter { float: left; width: 105px;}
#godzilla .social .social_facebook { float:left; width: 107px !important; }
#godzilla .cont_godzillacopy { width:28%; /*max-width:174px;*/ float:right; /*margin-top:30px;*/ margin-bottom:50px; }
#godzilla .cont_godzillacopy .cont_copy80 { width:80%; display:block; margin:auto; }
#godzilla .cont_godzillacopy img { width:100%; height:auto; display:block; }
#godzilla .cont_tgtarea {/* width:75%; */color:#e2e2e2; /*float:left;*/ }
#godzilla .cont_tgtarea  a { color:#D4D4D4 }
#godzilla .cont_tgtarea h2 { font-size:114.2%; }
#godzilla .cont_tgtarea ul { padding:0; line-height:2; }
#godzilla .cont_tgtarea li { float:left; list-style-type:none; font-size:85.7%; }
#godzilla .cont_tgtarea li:after { content:"｜"; }
#godzilla .cont_head h3 { display:none; }
#godzilla .cont_page_top { padding:20px 0 50px 0; }
#godzilla .cont_page_top a { float:right; color:#FFFFFF; }
#godzilla .cont_camtop { position:absolute; top:0; right:0; display:none; }


/*-------------扉------------*/
#entrance { background:#010000 url(/resources/img/special/godzilla/pct_entrance_main.jpg) no-repeat top center; }
#entrance h1 { display:none; }
#entrance .cont { margin-top:520px; }
#entrance .cont_navi_wrap { clear:both; }
#entrance ul.cont_navi { padding:0; /*margin-top:550px;*/ }
#entrance ul.cont_navi li { width:48%; display:block; cursor:pointer; }
#entrance ul.cont_navi li:hover { opacity:0.8;}

#entrance ul.cont_navi li img { width:100%; height:auto; }
#entrance ul.cont_navi li.btn_stamp { float:left; position:relative; }
#entrance ul.cont_navi li.btn_nurie { float:right; position:relative; }
#entrance ul.cont_navi li .cont_btn_yajirushi { position:absolute; width:auto; height:auto; top:12px; }
#entrance ul.cont_navi li .cont_btn_yajirushi01{ right:45px; }
#entrance ul.cont_navi li .cont_btn_yajirushi01.cont_moving{ 
animation: anm_cont_btn_yajirushi01 1s linear infinite; 
-webkit-animation: anm_cont_btn_yajirushi01 1s linear infinite; 
-moz-animation: anm_cont_btn_yajirushi01 1s linear infinite; 
-ms-animation: anm_cont_btn_yajirushi01 1s linear infinite;
}
@keyframes anm_cont_btn_yajirushi01{
	from { right:65px; opacity:0.1;}
	33% { right:45px; opacity:1; }
	to { right:45px; opacity:1;}
}
@-webkit-keyframes anm_cont_btn_yajirushi01{
	from { right:65px; opacity:0.1;}
	33% { right:45px; opacity:1; }
	to { right:45px; opacity:1;}
}
@-moz-keyframes anm_cont_btn_yajirushi01{
	from { right:65px; opacity:0.1;}
	33% { right:45px; opacity:1; }
	to { right:45px; opacity:1;}
}
@-ms-keyframes anm_cont_btn_yajirushi01{
	from { right:65px; opacity:0.1;}
	33% { right:45px; opacity:1; }
	to { right:45px; opacity:1;}
}
#entrance ul.cont_navi li .cont_btn_yajirushi02 { right:30px;}
#entrance ul.cont_navi li .cont_btn_yajirushi02.cont_moving{
animation: anm_cont_btn_yajirushi02 1s linear infinite; 
-webkit-animation: anm_cont_btn_yajirushi02 1s linear infinite; 
-moz-animation: anm_cont_btn_yajirushi02 1s linear infinite; 
-ms-animation: anm_cont_btn_yajirushi02 1s linear infinite; 
}
@keyframes anm_cont_btn_yajirushi02{
	from { right:50px; opacity:0.1;}
	5% { right:50px; opacity:0.1; }
	80% { right:30px; opacity:1; }
	to { right:30px; opacity:1;}
}
@-webkit-keyframes anm_cont_btn_yajirushi02{
	from { right:50px; opacity:0.1;}
	5% { right:50px; opacity:0.1; }
	80% { right:30px; opacity:1; }
	to { right:30px; opacity:1;}
}
@-moz-keyframes anm_cont_btn_yajirushi02{
	from { right:50px; opacity:0.1;}
	5% { right:50px; opacity:0.1; }
	80% { right:30px; opacity:1; }
	to { right:30px; opacity:1;}
}
@-ms-keyframes anm_cont_btn_yajirushi02{
	from { right:50px; opacity:0.1;}
	5% { right:50px; opacity:0.1; }
	80% { right:30px; opacity:1; }
	to { right:30px; opacity:1;}
}
#entrance ul.cont_navi li .cont_btn_yajirushi03 { right:15px; }
#entrance ul.cont_navi li .cont_btn_yajirushi03.cont_moving {
animation: anm_cont_btn_yajirushi03 1s linear infinite; 
-webkit-animation: anm_cont_btn_yajirushi03 1s linear infinite; 
-moz-animation: anm_cont_btn_yajirushi03 1s linear infinite; 
-ms-animation: anm_cont_btn_yajirushi03 1s linear infinite;
}
@keyframes anm_cont_btn_yajirushi03{
	from { right:35px; opacity:0.1;}
	20% {  right:35px; opacity:0.1; }
	90% { right:15px; opacity:1;}
	to { right:15px; opacity:1;}
}
@-webkit-keyframes anm_cont_btn_yajirushi03{
	from { right:35px; opacity:0.1;}
	20% {  right:35px; opacity:0.1; }
	90% { right:15px; opacity:1;}
	to { right:15px; opacity:1;}
}
@-moz-keyframes anm_cont_btn_yajirushi03{
	from { right:35px; opacity:0.1;}
	20% {  right:35px; opacity:0.1; }
	90% { right:15px; opacity:1;}
	to { right:15px; opacity:1;}
}
@-ms-keyframes anm_cont_btn_yajirushi03{
	from { right:35px; opacity:0.1;}
	20% {  right:35px; opacity:0.1; }
	90% { right:15px; opacity:1;}
	to { right:15px; opacity:1;}
}





/*-----------スタンプラリー----------*/
#stamp { background:#010000 url(/resources/img/special/godzilla/pct_stamp_main.jpg) no-repeat top center; }
#stamp .cont_wrap_b { background:url(/resources/img/special/godzilla/bg_stamp_bottom.jpg) no-repeat bottom center; }
#stamp .cont_about { /*margin-top:425px;*/ }
#stamp .cont_present { width:100%; overflow:hidden; margin-top:30px; color:#191919; }
#stamp .cont_present .cont_present_read { width:100%; height:auto; position:relative; }
#stamp .cont_present .cont_present_read img.cont_tit01 { width:47%; float:left; }
#stamp .cont_present .cont_present_read img.cont_tit02 { width:53%; }
#stamp .cont_present .inner { margin-left:-20px; }
#stamp .cont_present .inner ul { margin:0; padding:0; margin-top:20px; }
#stamp .cont_present .inner ul li { width:33.3%; float:left; list-style-type:none;}
#stamp .cont_present .inner ul li>div { margin-left:20px; background:#FFFFFF; padding:0 5px; box-sizing:border-box; -moz-box-sizing:border-box; margin-bottom:5px; }
#stamp .cont_present .cont_preimg { position:relative; }
#stamp .cont_present img.cont_pre { width:100%; height:auto; margin-top:5px; }
#stamp .cont_present img.cont_award { width:40%; height:auto; position:absolute; right:0; bottom:-33px; }
#stamp .cont_present .cont_pretxt { padding:5px; }
#stamp .cont_present .cont_stampnum { color:#FFFFFF; background:#a7a90f; padding:0.1em 0.3em; font-size:85.7%; }
#stamp .cont_present h5 { margin-top:10px; font-size:128.5%; }
#stamp .cont_stamp_download { width:100%; padding-top:15px; display:block; }
#stamp .cont_stamp_download img { width:100%; height:auto; }
#stamp .cont_download {
background:#a1200c;
background: -moz-radial-gradient(center, ellipse cover, rgba(163,32,13,0.7) 0%, rgba(163,32,13,0.7) 3%, rgba(163,32,13,1) 69%, rgba(163,32,13,1) 78%, rgba(163,32,13,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(163,32,13,0.7)), color-stop(3%,rgba(163,32,13,0.7)), color-stop(69%,rgba(163,32,13,1)), color-stop(78%,rgba(163,32,13,1)), color-stop(100%,rgba(163,32,13,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, rgba(163,32,13,0.7) 0%,rgba(163,32,13,0.7) 3%,rgba(163,32,13,1) 69%,rgba(163,32,13,1) 78%,rgba(163,32,13,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, rgba(163,32,13,0.7) 0%,rgba(163,32,13,0.7) 3%,rgba(163,32,13,1) 69%,rgba(163,32,13,1) 78%,rgba(163,32,13,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, rgba(163,32,13,0.7) 0%,rgba(163,32,13,0.7) 3%,rgba(163,32,13,1) 69%,rgba(163,32,13,1) 78%,rgba(163,32,13,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center, rgba(163,32,13,0.7) 0%,rgba(163,32,13,0.7) 3%,rgba(163,32,13,1) 69%,rgba(163,32,13,1) 78%,rgba(163,32,13,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3a3200d', endColorstr='#a3200d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
#stamp .cont_download .cont_inner { border:1px solid #ad4b3d; }
#stamp .cont_download .cont_inner p a { background:#cfc80b url(/resources/img/common/icn_pdf.png) no-repeat 10px center; color:#a3200d; }
#stamp .cont_atten_s { text-align:right; font-size:85.7%; color:#BFBFBF; margin-bottom:10px; }
#stamp .cont_godzillacopy { margin-top:200px; }



/*------------ぬりえ-------------*/
#nurie{ background:#010000 url(/resources/img/special/godzilla/bg_nurie_main.jpg) no-repeat top center; }
#nurie .cont_wrap_b { background:url(/resources/img/special/godzilla/bg_stamp_bottom.jpg) no-repeat bottom center; }
#nurie .cont_about { /*margin-top:425px;*/ }
#nurie .cont_download { 
background:#1d5f91;
background: -moz-radial-gradient(center, ellipse cover,  rgba(29,95,145,0.6) 0%, rgba(29,95,145,0.6) 31%, rgba(29,95,145,1) 69%, rgba(29,95,145,1) 78%, rgba(29,95,145,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(29,95,145,0.6)), color-stop(31%,rgba(29,95,145,0.6)), color-stop(69%,rgba(29,95,145,1)), color-stop(78%,rgba(29,95,145,1)), color-stop(100%,rgba(29,95,145,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(29,95,145,0.6) 0%,rgba(29,95,145,0.6) 31%,rgba(29,95,145,1) 69%,rgba(29,95,145,1) 78%,rgba(29,95,145,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(29,95,145,0.6) 0%,rgba(29,95,145,0.6) 31%,rgba(29,95,145,1) 69%,rgba(29,95,145,1) 78%,rgba(29,95,145,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(29,95,145,0.6) 0%,rgba(29,95,145,0.6) 31%,rgba(29,95,145,1) 69%,rgba(29,95,145,1) 78%,rgba(29,95,145,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(29,95,145,0.6) 0%,rgba(29,95,145,0.6) 31%,rgba(29,95,145,1) 69%,rgba(29,95,145,1) 78%,rgba(29,95,145,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#991d5f91', endColorstr='#1d5f91',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	}
#nurie .cont_download .cont_inner p a { background:#c7c12a url(/resources/img/common/icn_pdf.png) no-repeat 10px center; color:#1d5f92; }
#nurie .cont_godzillacopy { margin-top:200px; }


/*------------スタンプラリー・ぬりえ共通------------*/
#godzilla .cont_head h2 { max-width:285px; width:40%; margin-top:0; padding-top:15px; }
#godzilla .cont_head h2 img { width:100%; height:auto; }
#godzilla h3 { padding:50px 0; margin-top:10px; }
#godzilla h3 img { display:block; width:88%; height:auto; margin:auto; }
#godzilla .cont_page_navi { position:absolute; top:0; right:0; width:68%; margin-top:30px; /*max-width:465px;*/}
#godzilla .cont_page_navi ul { margin:0; padding:0; }
#godzilla .cont_page_navi li { width:33.3%; float:left; list-style-type:none; padding-right:8px; box-sizing:border-box; -moz-box-sizing:border-box; cursor:pointer; }
#godzilla .cont_page_navi li:hover { opacity:0.8;}
#godzilla .cont_page_navi li img { width:100%; height:auto; float:left; /*max-width:231px;*/ }
#godzilla .cont_about { width:100%; background:url(/resources/img/special/godzilla/bg_black60.png); padding:15px 5%; box-sizing:border-box; -moz-box-sizing:border-box; padding-bottom:50px; clear:both; }
#godzilla .cont_atten { border-radius:5px; border:#464646 1px solid; padding:1.5em; margin-top:15px; }
#godzilla .cont_atten ul { font-size:85.7%; color:#B9B9B9; line-height:1.6; margin:0; padding:0; margin-top:0; }
#godzilla .cont_atten li { list-style-type:none; padding:0.3em 0; }
#godzilla .cont_atten li:before { content:"※"; }

#godzilla .cont_download { padding:5px; margin-top:15px; }
#godzilla .cont_download .cont_inner { padding:10px; width:80%; float:left; box-sizing:border-box; -moz-box-sizing:border-box; }
#godzilla .cont_download .cont_inner .cont_tit { width:47%; height:auto; }
#godzilla .cont_download .cont_inner p { float:right; width:49%; margin-top:0; }
#godzilla .cont_download .cont_inner p a { display:block; padding:2px; text-align:center; margin-top:5px; border-radius:3px; font-weight:bold; text-decoration:none; }
#godzilla .cont_download .cont_inner p a:hover { box-shadow: 0 0 5px 5px rgba(187,194,0,0.3); -webkit-box-shadow: 0 0 5px 5px rgba(187,194,0,0.3); -moz-box-shadow: 0 0 5px 5px rgba(187,194,0,0.3); opacity:1; -ms-box-shadow: 0 0 5px 5px rgba(187,194,0,0.3);
animation: anm_btn_grow 0.2s linear;
-webkit-animation: anm_btn_grow 0.3s linear; 
-moz-animation: anm_btn_grow 0.3s linear; 
-ms-animation: anm_btn_grow 0.3s linear;
	}
@keyframes anm_btn_grow{/*ボタングロー*/
	from { box-shadow: 0 0 0 0 rgba(187,194,0,0.3); }
	to { box-shadow: 0 0 5px 5px rgba(187,194,0,0.3); }
	}	
@-webkit-keyframes anm_btn_grow{/*ボタングロー*/
	from { box-shadow: 0 0 0 0 rgba(187,194,0,0.3); -webkit-box-shadow: 0 0 0 0 rgba(187,194,0,0.3); }
	to { box-shadow: 0 0 5px 5px rgba(187,194,0,0.3); -webkit-box-shadow: 0 0 5px 5px rgba(187,194,0,0.3); }
	}
@-moz-keyframes anm_btn_grow{/*ボタングロー*/
	from { box-shadow: 0 0 0 0 rgba(187,194,0,0.3); -moz-box-shadow: 0 0 0 0 rgba(187,194,0,0.3); }
	to { box-shadow: 0 0 5px 5px rgba(187,194,0,0.3); -moz-box-shadow: 0 0 5px 5px rgba(187,194,0,0.3); }
	}
@-ms-keyframes anm_btn_grow{/*ボタングロー*/
	from { box-shadow: 0 0 0 0 rgba(187,194,0,0.3); -ms-box-shadow: 0 0 0 0 rgba(187,194,0,0.3); }
	to { box-shadow: 0 0 5px 5px rgba(187,194,0,0.3); -ms-box-shadow: 0 0 5px 5px rgba(187,194,0,0.3); }
	}
	
	



#godzilla .cont_download .cont_cards { width:20%; float:right; }
#godzilla .cont_download .cont_cards>div { width:50%; padding-left:5px; box-sizing:border-box; moz-box-sizing:border-box; float:left; }
#godzilla .cont_download .cont_cards img { width:100%; height:auto; }




/*リスト*/
#godzilla h4 { display:block; padding:0.2em 0.5em; color:#070403; font-size:128.5%; letter-spacing:1.5px;
/*backgroud:#959b00;*/
background: -moz-linear-gradient(left,  rgba(186,193,0,0.8) 0%, rgba(186,193,0,0.6) 35%, rgba(186,193,0,0.6) 65%, rgba(186,193,0,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(186,193,0,0.8)), color-stop(35%,rgba(186,193,0,0.6)), color-stop(65%,rgba(186,193,0,0.6)), color-stop(100%,rgba(186,193,0,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(186,193,0,0.8) 0%,rgba(186,193,0,0.6) 35%,rgba(186,193,0,0.6) 65%,rgba(186,193,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(186,193,0,0.8) 0%,rgba(186,193,0,0.6) 35%,rgba(186,193,0,0.6) 65%,rgba(186,193,0,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(186,193,0,0.8) 0%,rgba(186,193,0,0.6) 35%,rgba(186,193,0,0.6) 65%,rgba(186,193,0,0.8) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(186,193,0,0.8) 0%,rgba(186,193,0,0.6) 35%,rgba(186,193,0,0.6) 65%,rgba(186,193,0,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccbac100', endColorstr='#ccbac100',GradientType=1 ); /* IE6-9 */
 }
#godzilla ul.cont_glist { margin:0; padding:0; }
#godzilla ul.cont_glist li { list-style-type:none; display:block; border-bottom:#534f01 1px dotted; padding:0.8em 0; }
#godzilla ul.cont_glist li span.num { background:#959b00; padding:0em 0.5em; color:#070403; float:left; }
#godzilla ul.cont_glist li p { margin:0; padding:0; margin-left:2.5em; } 
#godzilla /*.cont_add */.cont_glist li:last-child { border-bottom:none; } 








@media screen and (max-width: 949px) {
#godzilla .cont_head h2 { width:25%; }	
	
/*---------------扉----------------*/
#entrance { background-size:270%; }
#entrance ul.cont_navi { /*margin-top:70%;*/ }
/*-----------スタンプラリー-------------*/
#stamp { background-size:200%; }
#stamp .cont_about { /*margin-top:45%;*/ }
/*-----------------ぬりえ---------------*/
#nurie { background-size:200%; }
#nurie .cont_about { /*margin-top:45%;*/ }

/*-------------スタンプラリーぬりえ--------------*/
#godzilla .cont_page_navi { width:73%; margin-top:15px; }
}

@media screen and (max-width: 640px) {
#godzilla .large { font-size:100%; }
#godzilla h4 { font-size:100%; }
#godzilla .cont_page_navi { position:relative; width:100%; max-width:none; }
#godzilla .cont_page_navi li img { width:100%; }
#godzilla .cont_head h2 { width:50%; }
#godzilla h3 img { width:100%; }
#godzilla h4 { margin-top:15px; }
#godzilla .cont_tgtarea { /*width:100%; float:none; */}
#godzilla .cont_tgtarea li { font-size:11px; }
#godzilla .cont_godzillacopy { width:50%; float:none; margin-left:auto; margin-top:50px; margin-right:auto; margin-bottom:10px; }
#godzilla .cont_camtop { display:block; background:#FFFFFF; color:#472E1F; line-height:1.3; font-size:70%; padding:5px; font-weight:bold; cursor:pointer; }

#godzilla h3 { padding:20px 0; margin-top:0;  }




/*---------------扉--------------*/
#entrance .cont { margin-top:77%; }
#entrance ul.cont_navi {/* margin-top:80%;*/ }	
#entrance ul.cont_navi li { width:100%; margin-top:10px; }

/*---------------スタンプラリー--------------*/
#stamp .cont_about { /*margin-top:40%;*/ padding:15px 2%; }
#stamp .cont_present .cont_present_read img.cont_tit01 { width:85%; margin-bottom:3px; }
#stamp .cont_present .cont_present_read img.cont_tit02 { width:100%; }
#stamp .cont_present .inner ul li { width:100%; }
#stamp .cont_godzillacopy { margin-top:50%; }
#stamp h3 { /*padding-top:0;*/ }



#nurie .cont_about { /*margin-top:40%;*/ padding:15px 2%; }
#nurie .cont_godzillacopy { margin-top:50%; }



/*---------------スタンプラリー・ぬりえ共通--------------*/
#godzilla .cont_page_navi li { width:100%; float:none; padding-right:0; }
#godzilla .cont_page_navi li img { width:100%; height:auto; float:none; max-width:none; margin-bottom:10px; }
#godzilla .cont_download .cont_inner { width:100%; }
#godzilla .cont_download .cont_cards { display:none; }
#godzilla .cont_download .cont_inner .cont_tit { width:80%; height:auto; margin:auto; display:block; margin-bottom:10px; }
#godzilla .cont_download .cont_inner p { width:100%; }
}




